### Function

# Qmi MessageWmsDeleteInput new

since: 1.0

#### Declaration [src]

    QmiMessageWmsDeleteInput*
    qmi_message_wms_delete_input_new (
      void
    )

#### Description [src]

Allocates a new `QmiMessageWmsDeleteInput`.

Available since: 1.0

#### Return value

Type: `QmiMessageWmsDeleteInput`

The newly created `QmiMessageWmsDeleteInput`. The returned value should be freed with qmi_message_wms_delete_input_unref().

The caller of the function takes ownership of the data, and is responsible for freeing it.